Subject: Re: Spanish translation
From: "Michael B" <[email-masked]>
To: "Miceila Morales" <[email-masked]>
Date: Fri, 27 Apr 2018 17:20:12 -0400

Hello Miceila.
Attached is one document we need translation for. Hopefully you have time this weekend to complete this. Please let me know if you have any questions.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Miceila Morales 
Sent: Friday, April 27, 2018 4:33 PM
To: Michael B 
Subject: Re: Spanish translation

O.k. I understand Destavioun explain everything to me. I will still do it. 

Thank you
Miceila 

On Fri, Apr 27, 2018 at 3:16 PM, Michael B <[email-masked]> wrote:

  Hello Miceila.
  The translation that is needed is for copyrighted labor posters that go out to businesses all over the country. We wouldn't be able to include anything other than the laws that the state and federal mandate. However, I would be able to be a reference for you if someone would like to verify your work. Hopefully that will suffice.
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  877-321-4144 x355

  From: Miceila Morales 
  Sent: Friday, April 27, 2018 2:11 PM
  To: Michael B 
  Subject: Re: Spanish translation

  Wait before you send anything to me. I was thinking about it and I have only one request in return. That any work I help translate that I be acknowledge in any manual or projects within your business. The reason why I request this is because it's important to me to show others my services in the future. Will that be a problem?  

  Thank 
  Miceila 

  On Fri, Apr 27, 2018 at 11:21 AM, Miceila Morales <[email-masked]> wrote:

    I'm sorry to mention any changes will be no problems making as well. 

    Thank you and have a great weekend

    Miceila 

    On Fri, Apr 27, 2018 at 10:57 AM, Miceila Morales <[email-masked]> wrote:

      Yes I'm available this weekend. Just go ahead and send me the document. I will provide you with the bank info to submit payment and then send you the finished document in return. Does that sound good to you? 

      On Thu, Apr 26, 2018 at 6:52 PM, Michael B <[email-masked]> wrote:

        Hello Miceila.
        I have always just communicated via email. There would be no need to have you come to the location. If you are available this weekend, I can send you over the document. Please let me know how you would prefer to proceed.
        Thank you,
        Michael Bishop
        Labor Law Poster Service
        877-321-4144 x355

        From: Miceila Morales 
        Sent: Thursday, April 26, 2018 6:35 PM
        To: Michael B 
        Subject: Re: Spanish translation

        Hello Michael,  
                                 If your projects entail translating documents, I charge $.17 cent per word and I'm free on the weekends. As far as coming in to translate business affairs in person. I'm unavailable for that kind of service due to my work schedule. Thank you for your consideration.

        Miceila 

        On Tue, Apr 24, 2018 at 4:18 PM, Michael B <[email-masked]> wrote:

          Hello Miceila.
          Destavioun Carr works for our company and said that you may be interested in doing some Spanish translation for us. Currently we do not have a lot of work but we do have a couple small projects that need translation. If you would you be able to provide pricing for your translation services and also maybe your availability, that is appreciated.
          Thank you,
          Michael Bishop
          Labor Law Poster Service
          877-321-4144 x355